.short{float:left; position:relative; padding-right:30px; width:250px;}

.UserDefinedForm{background: #fff; padding: 5px 5px 5px 0; margin: 10px 0; text-shadow:0 !important; text-shadow:none !important; color:#000 !important;}
form{width:100%; text-shadow:0 !important; text-shadow:none !important; color:#000 !important;}
div.field{margin: 10px 0 15px;}
fieldset{border: 0; margin: 0; padding: 0; min-width: 100% !important;}
form label{margin-bottom: 5px;}
form label.left{font-weight: 700; display: block;}
form label.right{font-size: 12px; color: #888;}
form input.text, form textarea, form .textajaxuniquetext, form select{width: 100%; padding: 6px 5px; font-size: 15px; background-color: #fff; border: 1px solid #dad9d9; box-sizing: border-box;}
form select{padding: 5px;}
form input.text:focus, form textarea:focus, form .textajaxuniquetext:focus, form select:focus{outline:none;}
form input[disabled], form textarea[disabled]{background-color: #f7f7f7; border: 1px solid #dad9d9;}
textarea{resize: vertical;}
#trial label{margin:0;}
#trial .field{float: left; width: 50%; margin: 5px 0; padding: 0 25px 0 0; box-sizing: border-box;}
#trial .field:nth-child(odd){clear: both;}
#trial input.text, #trial select{margin: 5px 0;}
.literalFieldArea{margin: 0 0 10px;}
#trial #recaptcha_area{margin-top: 10px;}
.field .checkbox, .field .radio{float: left; position:relative;  width: 13px;  height: 13px;  margin-right: 6px;  margin-top: 3px; padding: 0;}
.checkbox label.right, .radio label.right{float: left;}
form .message{background-color: #fef4ba; padding: 5px 10px; border: 1px solid #e8c805; border-radius: 3px;}
form .good{background-color: #ecf9d0; border-color: #8fbe00;}
form .bad, form .required{background-color: #f9d0d0; border-color: #cf0000; color: #b80000;}
.Actions{margin-bottom: 20px;}
a.btn, button, input[type="submit"], .Actions .action{background: #3a7574; color: #fff; display: inline-block; padding: 8px 20px; margin-top: 8px; margin-bottom: 10px; text-transform: uppercase; border: none; font-family: urw-din, sans-serif; font-weight: 700; margin-right: 10px; float: left;}
a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover{background: #479897; color: #fff;}
a.btn{line-height: 18px; margin-bottom: 10px;}
a.btn:after{content: '\2192'; padding-left: 10px;}
.ie7 input.action{width: 0; overflow: visible;}
input.action[class]{width: auto;}
.ie7 .Actions .action{float: left;}
.Actions:after{color: #000; content: "* Indicates a required field"; display: inline-block; font-weight: normal; margin-top: 9px;}
#MemberLoginForm_LoginForm .Actions:after{display: none;}
#MemberLoginForm_LoginForm #Remember{margin:0.5em 0 !important;}
#ExternalLoginForm_LoginForm #Remember{margin:0.5em 0 !important;}
#MemberLoginForm_LoginForm .Actions{padding-left:0 !important;}
#Remember{min-height: 20px;}
#ForgotPassword{clear: left;}
#MemberLoginForm_LostPasswordForm .Actions:after{display: none;}
.FormHeading{clear: both; padding-top: 15px;}
#trial .FormHeading{padding: 10px 0; color: #3a7574;}
form .date .middleColumn input{width: 114px;}
.Actions input.resetformaction{float: left; background-color: #888;}
.Actions input.resetformaction:hover{background-color: #aaa;}
.checkbox label.right{font-size: 13px; color: #333;}
form .requiredField label.left:after{color: #3a7574; content: "*"; font-size: 14px; font-weight: normal; padding-left: 3px;}
form .checkboxset ul, form .optionset ul{margin: 0;}
form .checkboxset li, form .optionset li{margin-bottom: 5px; list-style-type:none;}
form div.checkbox:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}
form .checkbox .checkbox{ clear: both; }
span.message{margin: 10px 0; display: block; max-width: 390px; clear: left;}
form input.holder-required{border: 1px solid #cf0000; }
input:invalid, textarea:invalid{border-radius: 1px; box-shadow: 0px 0px 5px red;}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color: #f0dddd}
.ss-uploadfield-item-info button{margin-top: 4px !important; float: left;}
form .creditCardField input, form input.currency, form input.numeric{width: 50px;}
form #DMYDate-month, form #DMYDate-day{width: 25px}
#recaptcha_area table{min-width: inherit;}

@media screen and (max-width: 700px){
    #trial .field{float: none; width: 100%;  padding: 0;}
}
@media only screen and (max-width: 700px){
    .header form .middleColumn{float: left;  position:relative; width: 300px !important;}
    form label.left,#MemberLoginForm_LoginForm label{margin-bottom: 8px}
}
@media only screen and (max-width: 900px){
    form{max-width: 100%;}
}